/* Define custom colors */
:root {
    --light_gray: #CCCCCC;
    --white: #FFFFFF;
  }
  
  /* Apply the gradient background */
  .container {
    /* The following line is usually placed inside 'body' */
    background-image: linear-gradient(to top, var(--light_gray) 0%, var(--white) 50%);
    /* The linear-gradient creates a gradient that goes from top to bottom. The first color, specified by
     var(--light_gray), starts at the top of the element, represented by 0%. The second color, var(--white), 
     is achieved by the gradient at the midway point, represented by 50% of the element's height. */
    padding: 2rem;
    text-align: center;
    font-family: Arial, sans-serif;
  }
  